FireFox and RoboForm Don't Play Nice Together!

@sconibear (8006)
United States
April 12, 2008 6:29am CST
i usually try to keep things updated on my computer. i have the latest version of firefox, and i had the latest version of roboform. well, last night i had a pop-up from roboform informing me there was an upgrade available for download, so i accepted and downloaded it. well now firefox will have nothing to do with the new roboform and likewise the new roboform refuses to attach to firefox!!! i've had to downgrade my firefox from version 3 to version 2 just to get them to work together (i can't live without the roboform...i couldn't imagine typing all that info everytime i have to fill something out) so anyways...my question is, does anyone know of a form filler similar to roboform that's compatible with the new beta firefox?
1 person likes this
1 response
@carinio98 (2935)
• Philippines
12 Apr 08
we have the same program that we used too. im using the firefox and roboform but i dont have any bugs or crushes to those 2. why do you experience some bugs like that.
@sconibear (8006)
• United States
12 Apr 08
yeah, i figured it out. you have to go to the roboform web site and they have different adapters for different versions of firefox. so i'm all good now. thanks for the response carinio.
1 person likes this
@carinio98 (2935)
• Philippines
12 Apr 08
anytime. im here to check out whats the commotion all about and i stop by and post some response. rock on dude